IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSINDIRIMKODU' AND SYSOBJECTS.name = 'HDOSYAINDIRIM')
ALTER TABLE dbo.HDOSYAINDIRIM ADD SMSINDIRIMKODU NVARCHAR(15) NULL

GO
